/* VARIABLES */
:root {
    --ht: #1d4074;
    --facebook: #3b5999;
    --twiter: #55acee;
    --instagran: #e6516d;
    --whatsapp: #397c3c;
    --rss: #ff4500;
}

.form-group input::placeholder { /* Chrome/Opera/Safari */
  color: #ccc;
}

button span {
    margin-left: 5px;
}

.box {
    background-color: #666;
    border: 1px solid #666;
    border-radius: 10px 10px 0 0;
    position: relative;
}

.box_title {
    background-color: var(--ht);
    border-radius: 10px 10px 0 0;
    height: 80px; 
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
.box_title p {
    margin: 0;
    font-size: 0.875em;
}
.box_title h2 {
    margin: 0;
    font-size: 1.25em;
}

.box_image_price {
    position: absolute;
    width: auto;
    right: -1px;
    bottom: 60px;
    background-color: #33cc99;
    color: #fff;
    padding: 5px 10px;
}

.box_image_price p {
    margin: 0;
    font-size: 0.875em;
}

.box_image_price h3 {
    margin: 0;
    font-size: 1.1em;
}

.box_title i {
    font-size: 1.5em;
    padding-left: 5px;
}
.box_image img {
    width: 100%;
    height: 100%;
}

.color-facebook {
    color: var(--facebook);
}

.color-twiter {
    color: var(--twiter);
}

.color-instagram {
    color: var(--instagran);
}

.color-whatsapp {
    color: var(--whatsapp);
}

.color-rss {
    color: var(--rss);
}

/* MAIN_HEADER */
.main_header img{
    max-width: 280px;
}

.main_header ul {
    list-style: none;
    padding: 0;
}

.main_header ul li {
    display: inline;    
}

.main_header ul li i {
    margin-left: 10px;
    font-size: 0.875em;
}

.main_header ul li a i {
    font-size: 2em;
}

.main_header ul li span {
    font-size: 0.875em;
}



.main_header_categoria {
    background-color: var(--ht);
}

.main_header_categoria_icon {
    background-color: #fff;
    width: 42px;
    height: 42px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
.main_header_categoria .main_header_categoria_icon i {
    color: var(--ht);
    font-size: 1.5em;
    margin: 0;
}

.main_header_categoria a:hover {
    text-decoration: none;
}
.main_header_categoria_title {
    color: #fff;
}

/* MAIN_FOTO */
.main_foto {
    background-image: url("../images/maldives-1993704_1920.jpg");
    background-repeat: no-repeat;
    background-position: center;
    height: 300px;
}

/* MAIN_PACOTE */
.main_pacote {
}
.main_pacote header h1 {
    font-size: 1.5em;    
}

/* MAIN_HOTEL */
.main_hotel {
}
.main_hotel header h1 {
    font-size: 1.5em;    
}

/* MAIN_VOO */
.main_voo {
}
.main_voo header h1 {
    font-size: 1.5em;    
}

/* MAIN_CARRO */
.main_carro {
}
.main_carro header h1 {
    font-size: 1.5em;    
}

/* MAIN_SEGURO */
.main_seguro {
}
.main_seguro header h1 {
    font-size: 1.5em;    
}

/* MAIN_INFO */
.main_info h1 {
    font-size: 1.2em;
}

.main_info ul {
    list-style: none;
}

.main_info ul li a {
    color: #666;
    font-size: 0.875em;
}

/* MAIN_FOOTER */
.main_footer{
    background-color: #1d4074;
    width: 100%;
    color: #fff;
}

.main_footer h1 {
    font-size: 1.2em;
}

.main_footer p {
    font-size: 0.875em;
    margin-bottom: 0;
}

/* ACESSAR CONTA */
.main-conta-acesso h1 {
    font-size: 2em;
    color: var(--ht);
}

/* CADASTRAR CONTA */
.main-conta-cadastro h1 {
    font-size: 2em;
    color: var(--ht);
}

.main-conta-cadastro h2 {
    font-size: 1.2em;
    border-bottom: 1px solid #666;
}

/* CONSULTAR CONTA */
.main-conta-consulta h1 {
    font-size: 2em;
    color: var(--ht);
}